SWBMN

Can't play on Update Aquatic

Recommended Posts

The last time I tried the server, it did not work! I am on the "latest snapshot" setting looking for a way to play PoniArcade on Minecraft 1.13.

 

I need help!

 

 

 

 

 

 

 

WSF3s1i.png

Share this post


Link to post
Share on other sites

The server is not running 1.13 it's on 1.12. You have to change back to that version to join the server again.

Share this post


Link to post
Share on other sites
Badges

(edited)
On 7/25/2018 at 2:47 AM, Johnny4life said:

The server is not running 1.13 it's on 1.12. You have to change back to that version to join the server again.

Well, I have Technic Launcher, so I have to find out whether or not Technic is still on 1.12…

 

UPDATE: Technic is still on 1.12! I wonder when they will update the server for 1.13?

Edited by SWBMN

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.